.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.nav-list>.active>a,
.nav-list>.active>a:hover,
.nav-list>.active>a:focus {
  color: #32965a !important;
  text-shadow: 0 0px 0 rgba(0,0,0,0.2);
  background-color: transparent;
}
a:not(.btn) {
  color: #32965a;
}
a:not(.btn):hover {
  color: #32965a;
}
.header {
  color: #333;
}
.text_color {
  color: #32965a;
}
.bg_color {
  background: #32965a;
}
.jshop_price {
  color: #484848;
}
.tags .label {
  background: #32965a;
}
body {
  color: #484848;
}
body.bg {
  background: #ffffff;
}
#sp-left .module ul li:hover a,
#sp-right .module ul li:hover a {
  color: #32965a;
}
#sp-left .module ul .jshop_menu_level_0_a li a,
#sp-left .module ul .jshop_menu_level_1_a li a,
#sp-left .module ul .jshop_menu_level_2_a li a,
#sp-right .module ul .jshop_menu_level_0_a li a,
#sp-right .module ul .jshop_menu_level_1_a li a,
#sp-right .module ul .jshop_menu_level_2_a li a {
  color: #32965a;
}
#sp-left .module .jshop_menu_level_0_a a,
#sp-right .module .jshop_menu_level_0_a a {
  color: #32965a;
}
#sp-left .module .jshop_menu_level_0:hover a,
#sp-right .module .jshop_menu_level_0:hover a {
  color: #32965a;
}
#sp-left .module .tagspopular ul li,
#sp-right .module .tagspopular ul li {
  background: #32965a;
}
#sp-menu-wrapper .sp-menu-group .sp-menu-group-title span.menu-title {
  color: #32965a;
}
#sp-menu-wrapper {
  background: #e6e6e6;
}
#sp-menu-wrapper .vina-cmenu-jshopping > ul > li > a {
  color: #444;
}
#sp-menu-wrapper .vina-cmenu-jshopping > ul > li.active > a,
#sp-menu-wrapper .vina-cmenu-jshopping > ul > li:hover > a {
  background-color: #4caf50;
  color: #fff;
}
#sp-menu-wrapper .vina-cmenu-jshopping > ul > li.active:after,
#sp-menu-wrapper .vina-cmenu-jshopping > ul > li:hover:after {
  border-top-color: #4caf50;
}
#sp-menu-wrapper .vina-cmenu-jshopping > ul > li.active > ul:after,
#sp-menu-wrapper .vina-cmenu-jshopping > ul > li:hover > ul:after {
  border-bottom-color: #4caf50;
}
#sp-menu-wrapper .vina-cmenu-jshopping > ul li.has-sub > ul > li:hover > a {
  background: #4caf50;
}
#sp-menu-wrapper .vina-cmenu-jshopping ul ul li.has-sub:hover:after {
  border-left-color: #4caf50;
}
#sp-menu-wrapper .vina-cmenu-jshopping ul ul li.active > a {
  color: #32965a;
}
#sp-menu-wrapper .vina-cmenu-jshopping ul ul li.active:after {
  border-left-color: #4caf50 !important;
}
#sp-menu-wrapper .vina-cmenu-jshopping ul ul li:hover > a {
  color: #fff !important;
}
#sp-main-menu ul.level-0 > li > a {
  color: #fff;
}
#sp-main-menu ul.level-0 > li:hover,
#sp-main-menu ul.level-0 > li.active {
  background-color: #e6e6e6;
}
#sp-main-menu ul.level-0 > li:hover > a,
#sp-main-menu ul.level-0 > li.active > a {
  color: #32965a;
}
.vina-menu {
  background: #32965a !important;
}
.vina-menu:hover {
  background: #32965a !important;
}
.vina-menu-small {
  background: #32965a !important;
}
.vina-menu-small:hover {
  background: #32965a !important;
}
.sp-mobile-menu {
  background: #000;
}
.sp-mobile-menu ul li a {
  color: #fff;
}
.sp-mobile-menu ul li a:hover {
  color: #32965a !important;
}
.sp-mobile-menu >ul >li {
  border-bottom: 1px solid #333;
}
.sp-mobile-menu >ul >li:last-child {
  border: none;
}
.sp-mobile-menu >ul >li ul.collapse li {
  background: #333;
}
.sp-mobile-menu >ul >li ul.collapse ul li {
  background: #444;
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-feature-wrapper a:not(.btn) {
  color: #63cb8d;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #b0e5c5;
}
#sp-feature .camera_caption h3 {
  color: #32965a;
}
#sp-feature-wrapper #sp-feature .camera_caption a.morebutton:hover {
  color: #32965a;
}
#sp-feature-wrapper .vina-jssor-image-slider .vina-caption.default h3,
#sp-feature-wrapper .vina-jssor-image-slider .vina-caption.default .vina_title {
  color: #32965a !important;
}
#sp-feature-wrapper .vina-jssor-image-slider .vina-caption.default .btn {
  background: #32965a;
}
#sp-position2 {
  margin-top: 20px;
}
#sp-position2 .vina-scroller-jshopping .toolbar .left:hover i,
#sp-position2 .vina-scroller-jshopping .toolbar .right:hover i {
  background-color: #32965a;
}
.zt-banner {
  position: relative;
}
.zt-banner .custom {
  margin: 10px 0;
}
.zt-banner .custom a.color1 {
  background: #b9d7eb;
}
.zt-banner .custom a.color2 {
  background: #fcdc6b;
}
.zt-banner .custom a.color3 {
  background: #b9ebc5;
}
.zt-banner .custom a.color4 {
  background: #d1c2e8;
}
.zt-banner .custom a {
  z-index: 1;
  overflow: hidden;
  position: relative;
  display: block;
}
.zt-banner .custom a .left_40 {
  left: 40%;
}
.zt-banner .custom a .left_7 {
  left: 7%;
}
.zt-banner .custom a .txt_box {
  transition: all 0.7s ease-in-out 0s;
  position: absolute;
  top: 12%;
  color: #333;
  font-stretch: condensed;
}
.zt-banner .custom a .txt_box h3 {
  font-size: 400%;
  color: red;
  margin: 0;
}
.zt-banner .custom a .txt_box span {
  font-size: 200%;
  color: #333333;
}
.zt-banner .custom a img {
  transition: all 0.7s ease-in-out 0s;
  -moz-transition: 0.7s ease-in-out;
  -webkit-transition: 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out 0s;
  -o-transition: all 0.7s ease-in-out 0s;
}
.zt-banner .custom a:before {
  content: "";
  display: block;
  position: absolute;
  top: 10%;
  left: 2%;
  height: 80%;
  width: 96%;
  z-index: 10;
  filter: Alpha(Opacity=30);
  opacity: 0.3;
  -moz-opacity: 0.3;
  border: 2px groove #fff;
}
.zt-banner .custom a:after {
  content: '';
  background: #fff;
  filter: Alpha(Opacity=30);
  opacity: 0.3;
  -moz-opacity: 0.3;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.7s ease-in-out 0s;
  -moz-transition: 0.7s ease-in-out;
  -webkit-transition: 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out 0s;
  -o-transition: all 0.7s ease-in-out 0s;
}
.zt-banner .custom a:hover img {
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.zt-banner .custom a:hover:after {
  filter: Alpha(Opacity=0);
  opacity: 0;
  -moz-opacity: 0;
  transform: scale(0);
  -moz-transform: scale(0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
}
.zt-banner .custom a:hover .txt_box {
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.online-shipping .online-shipping-wrapper:hover .img-circle {
  background-color: #32965a;
  border-color: #32965a;
  color: #fff;
}
.online-shipping .online-shipping-wrapper:hover .img-circle a {
  color: #fff;
}
.product-hover .img-circle .buttons a {
  color: #fff !important;
}
.product-hover .img-circle .buttons a:hover {
  color: #32965a !important;
}
#vina-scroller-jshopping145 .slide .vina-name a {
  color: #32965a !important;
}
.jshop.productfull .vina_price #block_price {
  color: #3c9f40;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
.page-header {
  color: #32965a;
}
.page-header a {
  color: #32965a;
}
.progress-striped .bar {
  background-color: #32965a;
}
#vina_about_us .carousel .item .incon_bg {
  background: #32965a;
}
#vina_about_us .carousel .carousel-control {
  color: #32965a;
}
#vina_about_us .carousel:hover .carousel-control:hover {
  background: #32965a;
}
#vina_about_us .skill ul li {
  border-left: 2px solid #32965a;
}
#vina_company .img-polaroid .info_team ul li a:hover {
  background: #32965a;
}
#vina_pricing_table .pricing_table .thumbnail button {
  background: #32965a;
}
#vina_contact_us ul.social li a {
  border: 4px solid #89d8a9;
  background: #32965a;
}
#vina_contact_us ul.social li a:hover {
  border: 4px solid #32965a;
}
#vina_contact_us ul.social li a:hover em {
  color: #32965a;
}
#vina_contact_us .map span em {
  color: #32965a;
}
.category .items-row .item .entry-meta.muted [class^="icon-"],
.category .items-row .item .entry-meta.muted [class*=" icon-"] {
  color: #32965a;
}
.vina-tag {
  background: #32965a;
  -webkit-box-shadow: 0 4px 0 0 #257043;
  -moz-box-shadow: 0 4px 0 0 #257043;
  box-shadow: 0 4px 0 0 #257043;
  color: #fff !important;
}
.vina-tag:hover {
  background: #32965a !important;
}
.vina-tag:before {
  background: #32965a;
  -webkit-box-shadow: 0 4px 0 0 #257043;
  -moz-box-shadow: 0 4px 0 0 #257043;
  box-shadow: 0 4px 0 0 #257043;
}
.vina-tag:after {
  -webkit-box-shadow: 3px 3px 0 0 #257043 inset;
  -moz-box-shadow: 3px 3px 0 0 #257043 inset;
  box-shadow: 3px 3px 0 0 #257043 inset;
}
.vina-icon ul li p:hover i {
  color: #32965a;
}
.vina-online .header:before {
  color: #333;
}
#login-form input[type="checkbox"]:checked  + label::after {
  color: #32965a;
}
#login-form input:not([type='checkbox']):active,
#login-form input:not([type='checkbox']):focus {
  -webkit-box-shadow: inset 8px 0 0 #32965a;
  -moz-box-shadow: inset 8px 0 0 #32965a;
  box-shadow: inset 8px 0 0 #32965a;
}
.icon-color:before {
  color: #32965a;
}
.vina-news li:before {
  color: #32965a;
}
#sp-bottom-wrapper a:not(.btn) {
  color: #484848;
}
#sp-bottom-wrapper a:not(.btn):hover {
  color: #32965a;
  background: transparent;
}
#sp-bottom-wrapper li {
  color: #32965a;
}
#sp-footer-wrapper {
  background: #191e23;
  color: #fff;
}
#sp-footer-wrapper h3 {
  color: #fff;
}
.sp-border {
  border-top: 1px solid #000000;
}
.sp-border::after {
  background: #153e25;
}
.btn.social:hover {
  background: #32965a;
}
.btn-danger,
.btn-primary,
button,
input[type='submit']:not(.vm2-add_quantity_cart),
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #32965a;
  background-image: -moz-linear-gradient(top,#32965a,#32965a);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#32965a),to(#32965a));
  background-image: -webkit-linear-gradient(top,#32965a,#32965a);
  background-image: -o-linear-gradient(top,#32965a,#32965a);
  background-image: linear-gradient(to bottom,#32965a,#32965a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff31965a', endColorstr='#ff31965a', GradientType=0);
  border-color: #32965a #32965a #1f5d38;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #32965a;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-image: none;
  box-shadow: none;
  text-shadow: none;
  border: 0px solid #bbb;
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled],
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:not(.vm2-add_quantity_cart):hover,
input[type='submit']:not(.vm2-add_quantity_cart):active,
input[type='submit']:not(.vm2-add_quantity_cart).active,
input[type='submit']:not(.vm2-add_quantity_cart).disabled,
input[type='submit']:not(.vm2-add_quantity_cart)[disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #32965a;
  *background-color: #2c834f;
}
.btn-danger:active,
.btn-danger.active,
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:not(.vm2-add_quantity_cart):active,
input[type='submit']:not(.vm2-add_quantity_cart).active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #257043 \9;
}
.btn-danger:hover,
.btn-primary:hover,
button:hover,
input[type='submit']:not(.vm2-add_quantity_cart):hover,
input[type='button']:hover,
submit:hover {
  background: #444;
}
#sp-purchase-wrapper .vina_purchase .bg-inner:before {
  background: #32965a;
  filter: alpha(opacity=50);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  opacity: 0.5;
  -moz-opacity: 0.50;
}
#sp-purchase-wrapper .btn {
  color: #32965a;
}
#sp-position3 .owl-item .title a {
  color: #32965a !important;
}
#sp-position3 .owl-item:hover .readmore a {
  background: #32965a;
}
.add_col_div {
  margin-top: 12px !important;
}
.meb_brend {
  border-style: none !important;
  margin-top: 0px !important;
  padding: 5px 10px 5px !important;
  text-transform: uppercase;
  color: #484848 !important;
}
.no_border {
  border-style: none !important;
}
#sp-lang {
  padding-top: 15px;
  font-size: 90%;
}
#sp-lang .mod-languages ul.lang-block > li {
  color: #777 !important;
}
#sp-lang a {
  text-transform: capitalize !important;
  color: #484848;
}
#sp-lang li.lang-active a {
  color: #3c9f40 !important;
}
#sp-phone {
  padding-top: 15px;
  width: 120px !important;
}
#sp-phone p {
  margin: 0;
  font-size: 120%;
}
li a.red_item {
  color: #f56032 !important;
}
.red_item:hover,
li.current > a.red_item,
a.title_item_menu:hover,
li.current > a.title_item_menu {
  color: #222 !important;
}
ul.sp-menu li > a.home_icon > span.menu > span.menu-title {
  font-size: 110% !important;
}
.jshop_ultra_filters .uf_label {
  font-weight: normal;
  font-size: 120%;
  color: #252525;
  margin: 5px 0px 0px 0px;
  background: #f3f3f3;
  padding: 2px 0 2px 5px;
}
.jshop_ultra_filters .uf_label_block,
.jshop_ultra_filters .uf_label_block label {
  display: inline-block;
  font-weight: normal !important;
  font-family: 'Arial', sans-serif;
  font-size: 12px !important;
  line-height: 20px !important;
}
.jshop_ultra_filters .uf_label_block input[type="checkbox"],
.jshop_ultra_filters .uf_label_block label input[type="checkbox"] {
  margin: -2px 0 0;
}
.jshop_ultra_filters .uf_label_block label {
  margin: 0px 0 0px 5px;
}
.jshop_ultra_filters .uf_label_block {
  padding: 3px 0px 0px 0px;
}
.jshop_ultra_filters .smallfont .input-button,
.jshop_ultra_filters .smallfont .input-button:hover,
.jshop_ultra_filters .smallfont .input-button:focus
	.smallfont .input-button_close,
.jshop_ultra_filters .smallfont .input-button_close:hover,
.jshop_ultra_filters .smallfont .input-button_close:first-child,
.jshop_ultra_filters .smallfont .input-button_close:active,
.jshop_ultra_filters .smallfont .input-button_close:focus {
  text-align: left;
  width: 100%;
  font-size: 120%;
  color: #252525 !important;
  margin: 5px 0px 0px 0px;
  padding: 0px 5px;
  display: block;
  padding-left: 20px;
  height: 24px;
  line-height: 24px;
}
.smallfont2{
	margin-bottom: 15px !important;
}
.jshop_ultra_filters .smallfont2 .input-button,
.jshop_ultra_filters .smallfont2 .input-button:hover,
.jshop_ultra_filters .smallfont2 .input-button:focus
	.smallfont2 .input-button_close,
.jshop_ultra_filters .smallfont2 .input-button_close:hover,
.jshop_ultra_filters .smallfont2 .input-button_close:first-child,
.jshop_ultra_filters .smallfont2 .input-button_close:active,
.jshop_ultra_filters .smallfont2 .input-button_close:focus
{
  height: 44px !important;
}
.jshop_ultra_filters .smallfont2 .input-button,
.jshop_ultra_filters .smallfont2 .input-button:hover,
.jshop_ultra_filters .smallfont2 .input-button:active,
.jshop_ultra_filters .smallfont2 .input-button:focus {
  background: #f3f3f3 url("/images/icon_plus_1.gif") no-repeat scroll 6px 17px !important;
}
.jshop_ultra_filters .smallfont2 .input-button_close,
.jshop_ultra_filters .smallfont2 .input-button_close:hover,
.jshop_ultra_filters .smallfont2 .input-button_close:active,
.jshop_ultra_filters .smallfont2 .input-button_close:focus {
  background: #f3f3f3 url("/images/icon_minus_1.gif") no-repeat scroll 6px 17px !important;
}
.jshop_ultra_filters .smallfont .input-button,
.jshop_ultra_filters .smallfont .input-button:hover,
.jshop_ultra_filters .smallfont .input-button:active,
.jshop_ultra_filters .smallfont .input-button:focus {
  background: #f3f3f3 url("/images/icon_plus_1.gif") no-repeat scroll 6px 8px;
}
.jshop_ultra_filters .smallfont .input-button_close,
.jshop_ultra_filters .smallfont .input-button_close:hover,
.jshop_ultra_filters .smallfont .input-button_close:active,
.jshop_ultra_filters .smallfont .input-button_close:focus {
  background: #f3f3f3 url("/images/icon_minus_1.gif") no-repeat scroll 6px 8px;
}
label,
input[type="checkbox"],
input[type="radio"] {
  cursor: pointer !important;
}
.discount-per-cat {
  background: #3c9f40;
  bottom: 7px !important;
  right: 7px !important;
  color: #ffffff;
  display: inline-block;
  float: right;
  font-size: 35px !important;
  line-height: 30px;
  margin-bottom: 0;
  padding: 7px 5px 0;
  position: absolute;
}
.item_inner {
  border: 2px solid transparent;
  margin: 0 0 35px;
  padding: 7px;
  position: relative;
  transition: all 0.5s ease-in-out 0s;
}
.item_inner:hover {
  border: 2px solid #3c9f40;
}
img:not .item_inner:hover.owl-item {
  transform: scale(1.1) rotate(5deg);
  transition: all 0.5s ease-in-out 0s;
}
/*
img:not(.item_inner:hover.owl-item) {
  transform: scale(1.1) rotate(5deg);
  transition: all 0.5s ease-in-out 0s;
}
*/
.item_inner .product-footer {
  min-height: 101px;
}
.not_available {
  margin: 0 !important;
  text-align: left !important;
  color: #f56032 !important;
}
.manufacturer_logo img {
  max-height: 100px;
  width: auto;
}
.extra_fields_group {
  margin: 10px 0 10px 0;
}
span.extra_fields_name {
  margin: 0 0 0 0px;
  background: #ffffff none repeat scroll 0 0;
}
span.not_available_fields {
  color: #f56032;
}
span.bold_fields {
  font-weight: bold;
  margin: 0 10px 0 0;
}
span.bold_fields_2 {
  line-height: 25px;
  font-weight: bold;
}
.manufacturer_logo img {
  width: auto;
  max-height: 100px;
}
.manufacturer_logo2 {
  float: left;
  margin: 0 15px 15px 0;
}
.extra_fields_name2 {
  min-width: 155px;
  display: inline-block;
  background: transparent url("/images/dots.gif") repeat-x scroll 100% 15px;
}
div.extra_fields {
  display: inline-block;
}
.jshop .nav > li {
  font-size: 120%;
  text-transform: uppercase;
}
div.list_product_image_middle {
  display: inline-block;
  position: relative;
}
div.product-discount2 {
  position: absolute;
  z-index: 1;
  top: 12px;
  right: 12px;
  height: 40px;
  overflow: hidden;
  padding: 0;
  color: #FFFFFF;
  font-family: 'Arial';
  text-transform: uppercase;
  text-align: left;
}
span.saleoff {
  display: inline-block;
  float: left;
  line-height: 40px;
  font-size: 20px;
  text-align: center;
  background: rgba(0,0,0,0.6);
  padding: 0px 5px;
}
span.discount-per {
  display: inline-block;
  float: left;
  font-size: 30px;
  line-height: 28px;
  background: rgba(50,150,50,0.7);
  padding: 7px 2px 0;
}
span.discount-per2 {
  font-size: 14px !important;
}
.list_product_image_middle {
  border: 1px solid #eaeaea;
  padding: 12px;
  position: relative;
}
.vina-code-prod {
  border-top: 1px solid #ececec;
  padding: 5px 0 0;
}
span.asterix_desc {
  vertical0align: super;
  color: #f56032;
  font-weight: bold;
}
.short_description_2 {
  padding: 5px 0;
}
h2.kategor {
  text-shadow: 2.8px 2.8px 2px rgba(0,0,0,0.23);
}
h2.glav {
  background: none repeat scroll 0 0 #ebebeb;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
}
h3.kategor {
  background: none repeat scroll 0 0 #ebebeb;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
}
h3.kategor:hover,
h2.glav:hover {
  background: none repeat scroll 0 0 #dddddd;
  color: #111;
}
.kategor,
.glav {
  text-align: center;
  border: none !important;
  -moz-transition: all 1s ease-out;
  -o-transform: all 1s ease-out;
  -webkit-transition: all 1s ease-out;
  -ms-transition: all 1s ease-in-out;
}
.stats-mod p {
  text-align: justify;
}
.stats-mod-top {
  padding: 0px 15px;
}
.stats-mod h3 {
  font-size: 123%;
  line-height: 30px;
  font-weight: normal;
}
.stats-mod h4 {
  font-size: 130%;
  font-weight: normal;
}
.stats-mod h3.glav {
  font-size: 110%;
  font-weight: normal;
  text-align: left !important;
  border-top: none !important;
  border-bottom: none !important;
  margin: 0px !important;
  padding: 0px !important;
}
.img-scale {
  display: inline-block;
  overflow: hidden;
  margin: 4px 0 0 0;
}
.img-scale img {
  -moz-transition: all 1s ease-out;
  -o-transform: all 1s ease-out;
  -webkit-transition: all 1s ease-out;
  -ms-transition: all 1s ease-in-out;
  width: 100%;
  height: auto;
}
.img-scale img:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
}
ul.horizontal-layout li {
  float: left;
  position: relative;
}
.prop_table {
  border-collapse: collapse;
}
.properties_value {
  vertical-align: top;
}
.prop_group_title {
  padding: 10px 0;
  font-weight: bold;
}
.properties_title {
  vertical-align: top;
  background: transparent url("/images/dots.gif") repeat-x scroll 100% 15px;
  min-width: 170px;
}
.properties_title span {
  background: none repeat scroll 0 0 #FFFFFF;
}
.tech_data td {
  text-align: left;
}
div.fabrika_div_1 {
  width: 600px;
}
div.fabrika_div_3 {
  width: 550px;
}
div.fabrika_div_1 {
  text-align: justify;
  padding: 10px 8px;
  float: right;
}
div.fabrika_div_3 {
  float: left;
  clear: both;
}
div.fabrika_div_2 {
  float: left;
  clear: both;
}
div.fabrika_div_4 {
  float: right;
  width: 330px;
  text-align: center;
  height: 99%;
  display: inline-block;
  padding: 0;
  margin: 0;
}
h3.fabrikit {
  font-weight: normal;
  text-transform: uppercase;
  float: none;
  background: #f1f4f5;
  padding: 10px;
}
.akciya {
  display: inline-block;
  position: relative;
  -moz-transition: all 0.5s ease-out;
  -o-transform: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -ms-transition: all .5s ease-in-out;
  margin: 0;
  padding: 0px;
  border: 2px solid #ffffff;
  width: 283px;
}
.akciya .text_fon_top {
  position: absolute;
  background: rgba(50,160,50,0.6);
  top: 0px;
  right: 0px;
  left: 0px;
  margin: 0;
  padding: 7px 17px 7px;
  color: #ffffff;
}
.akciya .text_fon_top_red {
  background: rgba(255,85,60,0.65) !important;
}
.akciya .text_fon_bottom {
  position: absolute;
  background: rgba(50,50,50,0.6);
  bottom: 90px;
  right: 0px;
  padding: 7px 17px 7px;
  color: #ffffff;
}
.akciya h3 {
  font-size: 24px;
  margin: 0px;
  color: #ffffff;
}
.akciya .text_fon_bottom2 {
  background: #e8ebec;
  padding: 5px;
  height: 80px;
}
.text_fon_bottom2 .madein {
  float: right;
  padding: 15px 6px;
  margin-top: 14px;
  border: 3px double #118811;
  border-radius: 13em;
  background: #cfefcf;
}
.akciya .text_fon_bottom2 .madein span {
  text-align: center;
  color: #444;
  font-size: 17px;
  line-height: 16px;
  font-weight: bold;
  color: #118811;
  margin: 0px;
}
.akciya .text_fon_bottom2 span {
  font-size: 24px;
  line-height: 30px;
  color: #118811;
  margin-left: 10px;
}
.akciya .text_fon_bottom2 span.line-t {
  font-size: 14px;
  color: #444;
  line-height: 18px;
  text-decoration: line-through;
  margin-left: 0px;
}
.akciya .text_fon_bottom2 p {
  float: left;
  font-size: 14px;
  color: #444;
  line-height: 18px;
  text-align: left;
  margin: 0px;
}
.akciya .text_fon_bottom2 p.timefor {
  color: #118811;
  margin: 0px 0px 5px;
  font-size: 16px;
}
.akciya h2 {
  color: #444;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  clear: left;
  margin: 0px;
  font-family: 'Tahoma';
}
.akciya a {
  color: #444;
  text-decoration: none !important;
}
.akciya:hover {
  border: 2px solid #3c9f40;
}
.akciya img {
  width: 100%;
  height: auto;
}
.gray_filter {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70) white;
  -khtml-opacity: 0.7;
  background-color: #ffffff;
}
.sigplus-gallery ul > li > a {
  overflow: hidden;
}
.sigplus-gallery ul > li > a > img {
  opacity: 1;
  -moz-opacity: 1;
  filter: alpha(opacity=100) white;
  -khtml-opacity: 1;
  background-color: #ffffff;
  -moz-transition: all 0.5s ease-out;
  -o-transform: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -ms-transition: all .5s ease-in-out;
}
.sigplus-gallery ul > li > a > img:hover {
  opacity: 0.8;
  -moz-opacity: 0.8;
  filter: alpha(opacity=80) white;
  -khtml-opacity: 0.8;
  background-color: #ffffff;
}
div.tovar_div_1 {
  float: left;
  width: 600px;
  padding: 0px 8px;
}
div.tovar_div_2 {
  float: left;
  width: 480px;
  padding: 0px 8px 0px 15px;
}
div.tovar_div_1_2 {
  float: left;
  width: 400px;
  padding: 0px 8px;
}
div.tovar_div_2_2 {
  float: left;
  width: 600px;
  padding: 0px 8px 0px 15px;
}
div.tovar_div_3 {
  float: left;
  clear: both;
  padding: 20px 8px;
}
.tovar_div_3 h4 {
  font-size: 100%;
  font-weight: bold;
  text-transform: capitalize;
}
div.tovar_div_3 p {
  clear: both;
  margin: 16px 0 0px;
}
.colors_box {
  float: left;
  padding: 5px;
  display: inline-block;
  position: relative;
}
.colors_box .text_fon {
  background: #e7e7e7;
  color: #444;
  text-align: center;
  text-decoration: none;
}
.colors_box img {
  width: 145px;
  height: auto;
  border: 1px solid #e7e7e7;
}
.colors_box .text_fon p {
  line-height: 28px;
  margin: 0px;
}
.k2-inbox {
  position: relative;
  overflow: hidden;
}
.k2-inbox H3 {
  width: 100%;
  font-size: 200%;
  text-align: center;
  position: absolute;
  bottom: 0px;
  background: rgba(0,0,0,0.3);
  color: #fff;
  left: 0;
  padding: 10px;
  position: absolute;
  z-index: 11;
  line-height: 100%;
  margin: 0px;
}
H2.k2_content_header {
  padding: 15px 0 5px;
  background: #ffffff;
}
.gallery_pic_with_text .pic_with_text {
  float: left;
  border: 1px solid #eeeeee;
  width: 267px;
  height: 110px;
  margin: 3px;
}
.gallery_pic_with_text .pic_with_text p {
  border-left: 1px solid #eeeeee;
  padding-left: 10px;
  width: 154px;
  float: left;
}
.gallery_pic_with_text .pic_with_text img {
  float: left;
}
.gallery_pic_with_text2 .pic_with_text {
  float: left;
  border: 1px solid #eeeeee;
  width: 274px;
  margin: 3px;
}
.gallery_pic_with_text2 .pic_with_text p {
  border-top: 1px solid #eeeeee;
  margin: 0 7px;
  width: 96%;
  height: 122px;
  float: left;
  overflow: hidden;
}
.gallery_pic_with_text2 .pic_with_text img {
  width: 100%;
  float: left;
}
table.tbgl_zakaz {
  border: 0px;
  border-collapse: collapse;
  width: 100%;
  border-spacing: 0px;
  padding: 0px;
  margin: 0 0 0 0;
}
.tbgl_zakaz  td {
  vertical-align: top;
}
table.tbgl {
  border: 0px;
  border-collapse: collapse;
  width: 100%;
  border-spacing: 0px;
  padding: 0px;
  margin: -36px 0 0 0;
}
table.tbgl2 {
  border: 0px;
  border-collapse: collapse;
  width: 100%;
  border-spacing: 0px;
  padding: 0px;
  margin: -38px 0 0 0;
}
table.tbgl3 {
  border: 0px;
  border-collapse: collapse;
  width: 100%;
  border-spacing: 0px;
  padding: 0px;
  margin: -10px 0 0 0;
}
table.tbgl3  td,
th {
  padding: 0px !important;
  border-collapse: collapse;
}
table.tbgl4 {
  border: 1px;
  border-color: #e0e0e0;
  border-width: 1px;
  border-style: solid;
  border-collapse: collapse;
  width: 100%;
  border-spacing: 0px;
  margin: 15px 0;
  background: #f1f4f5;
}
table.tbgl4  td,
th {
  padding: 0px 4px 0px 8px;
  border-collapse: collapse;
}
.tbgl4 a {
  color: #4c5154;
}
img.stats3 {
  -moz-box-shadow: 0 0 8px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.3);
  box-shadow: 0 0 8px rgba(0,0,0,0.3);
  border: 10px solid #ffffff !important;
  margin: 11px 8px;
  float: right;
}
div.stats-mod {
  float: left;
  max-width: 31%;
  min-width: 265px;
  padding: 0px 8px;
}
div.stat_3col {
  float: left;
  max-width: 31%;
  min-width: 265px;
  padding: 0px 8px;
}
div.stat_3col p {
  text-align: justify;
}
div.stat_3col h3.kategor {
  border-bottom: 1px solid #eeeeee !important;
  background: #ffffff;
  text-align: left;
  font-size: 130%;
  font-weight: normal;
  text-transform: uppercase;
}
div.stat_3col h3.kategor:hover {
  color: #111;
}
div.stat_3col h3 {
  font-size: 130%;
  font-weight: normal;
  margin: 0px;
}
div.stat_3col h4 {
  font-size: 130%;
  font-weight: normal;
  margin: 0 0 5px;
}
div.stat_3col ul li, ul.unor_ul li{
  background: transparent url("/images/typography/arrow.png") no-repeat scroll 3px 6px;
  line-height: normal;
  padding: 2px 0 2px 15px;
}
ul.unor_ul{margin-bottom: 10px;}
div.stat_3col ul.unordered li {
  background: transparent url("/images/typography/doted.png") no-repeat scroll 3px 6px;
  line-height: normal;
  padding: 2px 0 2px 15px;
}
div.stat_3col table img {
  float: none;
}
div.stat_3col table td {
  padding: 5px 10px;
}
.unordered_ul ul li {
  background: transparent url("/images/typography/doted.png") no-repeat scroll 17px 7px !important;
  padding: 2px 0 2px 28px !important;
}
.vina-description ul li:not(.nav-tabs) {
  background: transparent url("/images/typography/arrow.png") no-repeat scroll 3px 6px;
  line-height: normal;
  padding: 2px 0 2px 15px;
}

.jshop  ul:not(#vinaTab):not(.unordered) li{
  background: transparent url("/images/typography/arrow.png") no-repeat scroll 3px 6px;
  line-height: normal;
  padding: 2px 0 2px 15px;
}
.jshop div.pagination ul li{
	background:none !important;
}
H2.zakaz {
  clear: both;
  width: 100%;
  padding: 15px;
  color: #525252;
  border-bottom: 1px solid #eeeeee;
  text-align: center;
}
.itemFullText ul li:not(.nav-tabs) {
  background: transparent url("/images/typography/arrow.png") no-repeat scroll 3px 6px;
  line-height: normal;
  padding: 2px 0 2px 15px;
}
ul.unordered li {
  background: transparent url("/images/typography/doted.png") no-repeat scroll 3px 6px;
  line-height: normal;
  padding: 2px 0 2px 15px !important;
}
div.stat_2col {
  float: left;
  width: 50%;
  min-width: 320px;
  padding: 0px 10px;
}
div.stat_2col img {
  float: right;
}
div.stat_2col table {
  float: right;
}
div.stat_2col table img {
  float: none;
}
div.stat_2col table td {
  padding: 5px 10px;
}
.jshop_categ {
  display: inline-block;
  position: relative;
}
.jshop_categ {
  width: 274px;
}
.manufacturer div.image {
  width: 100%;
}
.manufacturer div.image img {
  max-height: 147px;
}
.manufacturer div.title {
  width: 100%;
  font-size: 130%;
}
.manufacturer div.title a {
  color: #444;
}
div.category {
  background: #f3f3f3;
}
div.category a.product_link {
  color: #484848;
}
div.category h2 {
  transition: background 0.5s ease-out 0s;
  font-size: 140%;
  line-height: 40px;
  margin: 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
div.category h2 a {
  display: block;
}
.custom h1,
.entry-header h1,
.jshop h1:not(.product_title),
.itemListCategory h1 {
  color: #484848;
  font-family: "Droid Sans", sans-serif;
  font-size: 183% !important;
  font-weight: 500;
  margin: 20px 0;
  text-shadow: 2.8px 2.8px 2px rgba(0,0,0,0.23);
  text-transform: uppercase;
  text-align: center;
}
.fa-time::before {
  font-family: FontAwesome;
  content: "◔";
}
#zt-position-3 p {
  font-size: 100% !important;
}
.my-box p {
  margin: 0;
}
.my-box p span {
  margin: 0 0 0 40px;
  font-size: 130%;
}
.my-box-text {
  border: 1px solid #dddddd;
  padding: 10px 5px 10px 10px;
  margin-bottom: 15px;
}
.my-box-price,
.my-box-purchase,
.my-box-mail,
.my-box-question {
  color: #353535;
  padding: 15px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.99);
  font-size: 130%;
}
.my-box-price {
  background: #fff0d8;
}
.my-box-purchase {
  background: #e7ebfb;
}
.my-box-question {
  background: #e4f7d3;
}
.my-box-mail {
  background: #d8f0ff;
}
.my-box-price:before,
.my-box-purchase:before,
.my-box-mail:before,
.my-box-question:before {
  display: inline-block;
  font-family: FontAwesome;
  margin-right: 20px;
  text-decoration: inherit;
}
.my-box-price:before {
  content: "";
}
.my-box-purchase:before {
  content: "";
}
.my-box-question:before {
  content: "";
}
.my-box-mail:before {
  content: "✉";
}
.my-box-text .control-group {
  margin-bottom: 10px !important;
}
.my-box-text select,
.my-box-text textarea,
.my-box-text input[type="text"] {
  border-radius: 0px !important;
  border-color: #cccccc !important;
}
.infor_categ {
  background: #f3f3f3;
}
.infor_categ h2 {
  margin: 0;
  font-size: 140%;
  line-height: 40px !important;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 40px !important;
  font-weight: 300;
  transition: background 0.5s ease-out 0s;
}
.infor_categ h2 a.product_link {
  text-align: center;
  display: block;
  color: #484848;
}
.infor_categ:hover h2 {
  background: #3c9f40;
}
.infor_categ:hover h2 a {
  color: #fff;
  text-decoration: none;
}
p.pdf_item_title {
  font-weight: bold;
  margin: 10px 0 0 0;
}
span.marg {
  margin: 0 0 0 19px;
}
span.catItemImage {
  margin: 0px;
}
.my-zt-cart {
  float: right !important;
  min-width: 130px;
  max-width: 144px !important;
  display: inline-block !important;
}
.my-zt-cart #jshop_module_cart,
.my-zt-cart #jshop_module_wishes {
  float: left;
}
.my-zt-cart #jshop_module_cart img,
.my-zt-cart #jshop_module_wishes img {
  margin: 8px 8px 0 3px;
  width: 30px;
  height: 35px;
}
.my-zt-cart #jshop_module_cart a.a_wishes,
.my-zt-cart #jshop_module_cart a.a_cart,
.my-zt-cart #jshop_module_wishes a.a_wishes,
.my-zt-cart #jshop_module_wishes a.a_cart {
  font-size: 116%;
  margin: 0;
  color: #484848;
  text-decoration: none !important;
}
.my-zt-cart #jshop_module_cart span.jshop_summ_product,
.my-zt-cart #jshop_module_wishes span.jshop_summ_product {
  color: #484848;
  display: block;
}
.my-zt-cart #jshop_module_cart p,
.my-zt-cart #jshop_module_wishes p {
  margin: 5px 0 0;
  display: block;
  float: right;
  font-size: 116%;
}
#mxcpr {
  display: none !important;
}
p.mat {
  clear: both;
  font-weight: bold !important;
  margin: 10px 0 0 0 !important;
}
img.blog {
  max-width: 870px;
}
img.blog_w {
  width: 870px;
}
